.aside-top-menu {
	margin: 45px 0 10px;
}
.aside-top-menu__item {
	margin-bottom: 20px;
	position: relative;
}
.aside-top-menu__link {
	display: block;
	cursor: pointer;
}

.aside-top-menu__sub-menu {
    box-sizing: border-box;
    position: absolute;
    top: 44px;
    right: 8px;
    width: 267px;
    background-color: white;
    z-index: 10;
    border-radius: 6px;
    padding: 5px 4px;
    box-shadow: 0px 6px 16px 0px #00000014;
}

.sub-menu {
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.sub-menu__item {
    display: flex;
    flex-direction: column;
}

.sub-menu__item--link,.sub-menu__item--title {
    display: flex;
    align-items: center;
    padding: 8px 12px;
    color: #282828E0;
    line-height: 22px;
    text-align: left;
    box-sizing: border-box;
}

.sub-menu__item--title {
    font-family: Inter;
    height: 38px;
    font-size: 16px;
    font-weight: 600;
    cursor: default;
}

.sub-menu__item--link {
    font-family: Inter;
    cursor: pointer;
    height: 32px;
    font-size: 14px;
    font-weight: 400;
    text-decoration: unset;
}

.sub-menu__item--link:hover {
    color: #282828E0;
    background-color: #2828280A;
}

.sub-menu__divider {
    width: 100%;
    height: 1px;
    background-color: #2828280F;
}

.aside-top-menu__link:before {
	content: "";
	position: absolute;
	top: -10px;
	bottom: -10px;
	left: -30px;
	right: -5px;
	background: rgba(0, 0, 0, 0.05);
	transition: all 0.2s;
	transition-property: opacity, visibility;
	opacity: 0;
	visibility: hidden;
}
.aside-top-menu__link:hover:before {
	opacity: 1;
	visibility: visible;
}

.aside-top-menu__link:after {
	content: "";
	display: table;
	clear: both;
}

.aside-top-menu__icon,
.aside-top-menu__text,
.aside-top-menu__caption {
	position: relative;
}

.aside-top-menu__icon,
.aside-top-menu__text {
	float: left;
}
.aside-top-menu__icon {
	width: 43px;
	height: 45px;
}
.aside-top-menu__text {
    position: relative;
	width: 100%;
	padding-left: 51px;
	margin-left: -43px;
	box-sizing: border-box;
	font-size: 17px;
	color: #80828c;
	text-shadow: 1px 1px 1px #ffffff;
	font-family: PFDinTextProMedium;
	text-decoration: underline;
}

.aside-top-menu__item:first-child:after {
    display: flex;
    content: '';
    width: 16px;
    height: 16px;
    position: absolute;
    bottom: 8px;
    right: 10px;
    background-image: url("../../../templates/abr/img/BsFillCaretDownFill.svg");
    background-repeat: no-repeat;
}

.aside-top-menu__item:first-child:hover:after {
    transform: rotate(180deg);
}

.aside-top-menu__caption {
	padding-left: 51px;
	color: #777777;
	opacity: 0.59;
	font-size: 13px;
	margin-top: 4px;
}
